Build #7 for sstable-1.0

[all reports]

Package sstable-1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 10:13:06.381258 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: sstable-1.0 (user goal)
trying: unix-2.7.2.0/installed-2.7... (dependency of
process-1.4.2.0/installed-1.4...)
trying: transformers-0.5.2.0/installed-0.5... (dependency of cmdargs-0.10.14)
next goal: iteratee (dependency of sstable-1.0)
rejecting: iteratee-0.8.9.6 (conflict: transformers==0.5.2.0/installed-0.5...,
iteratee => transformers>=0.2 && <0.5)
rejecting: iteratee-0.8.9.5, iteratee-0.8.9.4, iteratee-0.8.9.3 (conflict:
transformers==0.5.2.0/installed-0.5..., iteratee => transformers>=0.2 && <0.4)
rejecting: iteratee-0.8.9.1, iteratee-0.8.9.0, iteratee-0.8.8.2,
iteratee-0.8.8.1, iteratee-0.8.8.0, iteratee-0.8.7.6, iteratee-0.8.7.5,
iteratee-0.8.7.4, iteratee-0.8.7.3, iteratee-0.8.7.2, iteratee-0.8.7.1,
iteratee-0.8.7, iteratee-0.8.6.2, iteratee-0.8.6.1, iteratee-0.8.6.0,
iteratee-0.8.5.0 (conflict: unix => bytestring==0.10.8.1/installed-0.1...,
iteratee => bytestring>=0.9 && <0.10)
rejecting: iteratee-0.8.4.6 (conflict: transformers==0.5.2.0/installed-0.5...,
iteratee => transformers>=0.2 && <0.5)
rejecting: iteratee-0.8.4.5, iteratee-0.8.4.4, iteratee-0.8.4.3,
iteratee-0.8.4.2, iteratee-0.8.4.1 (conflict:
transformers==0.5.2.0/installed-0.5..., iteratee => transformers>=0.2 && <0.4)
rejecting: iteratee-0.8.4.0, iteratee-0.8.3.0, iteratee-0.8.2.0,
iteratee-0.8.1.2, iteratee-0.8.1.1, iteratee-0.8.1.0, iteratee-0.8.0.3,
iteratee-0.8.0.2, iteratee-0.8.0.1, iteratee-0.8.0.0, iteratee-0.7.0.2,
iteratee-0.7.0.1, iteratee-0.7.0.0, iteratee-0.6.0.1, iteratee-0.5.0.0,
iteratee-0.4.0.2, iteratee-0.4.0.1, iteratee-0.4.0, iteratee-0.3.6,
iteratee-0.3.5, iteratee-0.3.4 (conflict: unix =>
bytestring==0.10.8.1/installed-0.1..., iteratee => bytestring>=0.9 && <0.10)
rejecting: iteratee-0.3.1, iteratee-0.2.4, iteratee-0.2.3, iteratee-0.2.1,
iteratee-0.2, iteratee-0.1.0 (conflict: sstable => iteratee>=0.3.4)
Dependency tree exhaustively searched.